﻿@charset "UTF-8";
/* Slick slider styles */
.slick-slider {
    position: relative;
    display: block;
    box-sizing: border-box;
    -webkit-touch-callout: none;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    -ms-touch-action: pan-y;
    touch-action: pan-y;
    -webkit-tap-highlight-color: transparent;
}

.slick-list {
    position: relative;
    overflow: hidden;
    display: block;
    margin: 0;
    padding: 0;
}

    .slick-list:focus {
        outline: none;
    }

    .slick-list.dragging {
        cursor: pointer;
        cursor: hand;
    }

.slick-slider .slick-track,
.slick-slider .slick-list {
    transform: translate3d(0, 0, 0);
}

.slick-track {
    position: relative;
    left: 0;
    top: 0;
    display: block;
}

    .slick-track:before,
    .slick-track:after {
        content: "";
        display: table;
    }

    .slick-track:after {
        clear: both;
    }

.slick-loading .slick-track {
    visibility: hidden;
}

.slick-slide {
    float: left;
    height: 100%;
    min-height: 1px;
    display: none;
}

[dir="rtl"] .slick-slide {
    float: right;
}

.slick-slide img {
    display: block;
}

.slick-slide.slick-loading img {
    display: none;
}

.slick-slide.dragging img {
    pointer-events: none;
}

.slick-initialized .slick-slide {
    display: block;
}

.slick-loading .slick-slide {
    visibility: hidden;
}

.slick-vertical .slick-slide {
    display: block;
    height: auto;
    border: 1px solid transparent;
}

.slick-arrow.slick-hidden {
    display: none;
}

.slick-dots,
.list-dots,
.section-anchors ul,
.list-gen,
.product-card ul,
.list-product-cards,
.list-banner {
    margin: 0;
    padding: 0;
    list-style: none;
}

.clearfix:after {
    content: "";
    display: block;
    clear: both;
}

.lc-item.show .opener,
.lc-item .opener:hover,
.gen-item.active .opener-gen,
.gen-item > a:hover {
    background-color: #0076c0;
    color: #fff;
    font-weight: 500;
}

.slider-controls .slick-arrow:before,
.lc-item .opener:after,
.breadcrumb-item + .breadcrumb-item:before,
.gen-item > a:after,
.list-banner-item:before,
.item-bullet:before {
    font-family: "icomoon" !important;
    speak: none;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

.ellipsis {
    white-space: nowrap;
    /* 1 */
    text-overflow: ellipsis;
    /* 2 */
    overflow: hidden;
}

main {
    font-family: "Roboto", "Arial", "Helvetica", sans-serif;
    font-size: 1rem;
    line-height: 1.5;
    color: #222;
    text-align: left;
    background-color: #fff;
    letter-spacing: .004em;
}

@media (min-width: 576px) {
    main {
        font-size: 1rem;
        line-height: 1.5;
    }
}

@media (min-width: 1200px) {
    main {
        font-size: 1rem;
        line-height: 1.555555;
    }
}

main p {
    line-height: inherit;
    font-size: inherit;
    margin-top: 0;
}

main a:hover {
    color: inherit;
}

main a:link,
main a:active,
main a:visited {
    color: inherit;
}

main *::-moz-selection {
    background: rgba(0, 118, 192, .99);
    color: #fff;
}

main *::-webkit-selection {
    background: rgba(0, 118, 192, .99);
    color: #fff;
}

main h1,
main .h1 {
    color: inherit;
    font-size: 1.5rem;
    font-weight: 700;
    line-height: 1.3333333;
    margin: 0 0 .5rem 0;
    letter-spacing: -.01em;
}

@media (min-width: 576px) {
    main h1,
    main .h1 {
        font-size: 2.01rem;
        line-height: 1.375;
    }
}

@media (min-width: 768px) {
    main h1,
    main .h1 {
        font-size: 2.5rem;
        line-height: 1.3;
    }
}

@media (min-width: 992px) {
    main h1,
    main .h1 {
        line-height: 3rem;
        margin: 0 0 .75rem 0;
        font-size: 2.5rem;
    }
}

main h2,
main .h2 {
    color: inherit;
    font-size: 1.5rem;
    line-height: 1.333334;
    font-weight: normal;
    margin: 0 0 .75rem 0;
    letter-spacing: -.004em;
}

@media (min-width: 576px) {
    main h2,
    main .h2 {
        font-size: 2rem;
        line-height: 1.375;
    }
}

@media (min-width: 1200px) {
    main h2,
    main .h2 {
        font-size: 2rem;
        line-height: 1.3;
    }
}

main h3,
main .h3 {
    color: inherit;
    font-size: 1.25rem;
    margin: 0 0 1rem 0;
    font-weight: 500;
    line-height: 1.4;
}

@media (min-width: 576px) {
    main h3,
    main .h3 {
        font-size: 1.5rem;
        line-height: 1.3333333;
        margin-bottom: .75rem;
    }
}

@media (min-width: 768px) {
    main h3,
    main .h3 {
        margin-bottom: 1rem;
    }
}

main h4,
main .h4 {
    color: inherit;
    margin: 0;
    font-size: 1rem;
    line-height: 1.6;
}

@media (min-width: 576px) {
    main h4,
    main .h4 {
        font-size: 1.5rem;
        line-height: 1.333333;
    }
}

@media (min-width: 1200px) {
    main h4,
    main .h4 {
        font-size: 1.75rem;
        line-height: 1.57143;
    }
}

main h5,
main .h5 {
    color: inherit;
    margin: 0;
    font-size: 1rem;
}

@media (min-width: 768px) {
    main h5,
    main .h5 {
        font-size: 1.125rem;
    }
}

@media (min-width: 992px) {
    main h5,
    main .h5 {
        font-size: 1.25rem;
    }
}

main h6,
main .h6 {
    color: inherit;
    margin: 0;
    font-size: .8rem;
}

@media (min-width: 768px) {
    main h6,
    main .h6 {
        font-size: .9rem;
    }
}

@media (min-width: 992px) {
    main h6,
    main .h6 {
        font-size: 1rem;
    }
}

main a[href*="mailto:"] {
    word-wrap: break-word;
}

main a {
    color: inherit;
}

    main a i[class^="icon"]:before {
        color: inherit;
    }

main img {
    display: inline-block;
    vertical-align: top;
    max-width: 100%;
    height: auto;
}

main input::-ms-clear {
    display: none;
    height: 0;
    width: 0;
}

@media (min-width: 576px) {
    main .tab-hidden {
        position: absolute !important;
        left: -9999px !important;
        top: -9999px !important;
        display: block !important;
        width: 100% !important;
    }
}

main .disable-link {
    pointer-events: none;
    color: #222 !important;
}

    main .disable-link *,
    main .disable-link:before {
        color: inherit !important;
    }

    main .disable-link:before {
        background-color: #222 !important;
    }

.btn {
    display: inline-block;
    vertical-align: top;
    font-weight: 500;
    border: 2px solid;
    transition: none;
}

@media (min-width: 576px) {
    .btn {
        padding: .5rem 2.25rem;
    }
}

.btn .focus,
.btn:focus {
    box-shadow: none !important;
}

.btn:link,
.btn:active,
.btn:visited {
    color: #222;
}

.btn-default {
    background: #0076c0;
    color: #f7f9f9;
    border-color: #0076c0;
}

    .btn-default:hover {
        background: #0067a7;
        color: #f7f9f9;
        border-color: #0067a7;
    }

    .btn-default:focus {
        box-shadow: none;
    }

    .btn-default:link,
    .btn-default:active,
    .btn-default:visited {
        color: #f7f9f9;
    }

.btn-white {
    background: #fff;
    color: #0076c0;
    border-color: #fff;
}

    .btn-white:hover {
        background: #f1f4f6;
        color: #0076c0;
        border-color: #f1f4f6;
    }

    .btn-white:focus {
        box-shadow: none;
    }

    .btn-white:link,
    .btn-white:active,
    .btn-white:visited {
        color: #0076c0;
    }

.btn-default-outline {
    background: transparent;
    color: #0076c0;
    border-color: #0076c0;
    border: 2px solid;
}

    .btn-default-outline:hover {
        background: #0076c0;
        color: #fff;
        border-color: #0076c0;
    }

    .btn-default-outline:focus {
        box-shadow: none;
    }

    .btn-default-outline:link,
    .btn-default-outline:active,
    .btn-default-outline:visited {
        color: #0076c0;
    }

/*.btn-arrow {
  display: flex;
  align-items: center;
  justify-content: center;
  flex: 0 0 12.8125rem;
  max-width: 12.8125rem;
  background-color: $white;
  font-size: $font-size-sm;
  color: $blue;
  font-weight: 500;
  padding: 0.75rem 1rem;

  @include media('≥phone') {
    font-size: 1rem;
  }

  @include media('≥desktop') {
    padding: $input-btn-padding-y-lg - 0.125rem $input-btn-padding-x-lg;
    font-size: $font-size-lg;    
  }

  @include media('≥widescreen') {
    flex: 0 0 14rem;
    max-width: 14rem;
  }

  &:hover {
    span {
      box-shadow: inset 0 -0.06em currentColor;
    }

    &:after {
      transform: translateX(0.25rem);
    }
  }

  &.link-arrow:after {
    @include animate(transform);

    position: relative;
    display: block;

    @include media('≥phone') {
      font-size: 1.5rem;
    }
  }
}*/
.section-slider {
    position: relative;
    z-index: 0;
}

    .section-slider [data-srcset] {
        display: none;
    }

.main-slider .visual {
    min-height: 1px;
}

@media (min-width: 768px) {
    .main-slider .visual {
        display: none;
    }
}

.main-slider .text {
    text-align: center;
    padding: 1.5rem 0;
    color: #000;
}

@media (min-width: 768px) {
    .main-slider .text {
        text-align: left;
    }
}

.content-slide {
    text-align: center;
    background-color: #f1f4f6;
    display: -ms-flexbox !important;
    display: flex !important;
    -ms-flex-direction: column;
    flex-direction: column;
}

@media (min-width: 768px) {
    .content-slide {
        background-color: transparent;
        display: -ms-flexbox;
        display: flex;
    }

        .content-slide > * {
            min-height: 25rem;
            display: -ms-flexbox;
            display: flex;
            -ms-flex-direction: column;
            flex-direction: column;
            -ms-flex-pack: center;
            justify-content: center;
            width: 100%;
        }
}

@media (min-width: 1200px) {
    .content-slide {
        display: -ms-flexbox;
        display: flex;
        font-size: 18px;
        line-height: 28px;
    }

        .content-slide > * {
            min-height: 30rem;
            display: -ms-flexbox;
            display: flex;
            -ms-flex-direction: column;
            flex-direction: column;
            -ms-flex-pack: center;
            justify-content: center;
            width: 100%;
        }
}

.content-slide h2 {
    margin-bottom: .75rem;
}

@media (min-width: 1200px) {
    .content-slide .wrap-btn {
        padding-top: .5rem;
    }
}

.slider-controls {
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
}

@media (min-width: 768px) {
    .slider-controls {
        bottom: 2rem;
    }
}

.slider-controls .container {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-direction: row-reverse;
    flex-direction: row-reverse;
    -ms-flex-align: end;
    align-items: flex-end;
}

.slider-controls .slick-arrow {
    width: 2rem;
    height: 2rem;
    display: -ms-inline-flexbox;
    display: inline-flex;
    -ms-flex-pack: center;
    justify-content: center;
    -ms-flex-align: center;
    align-items: center;
    background-color: #000;
    border: 0;
    color: #fff;
    font-size: 0;
}

    .slider-controls .slick-arrow:before {
        font-size: 1rem;
    }

    .slider-controls .slick-arrow:hover {
        cursor: pointer;
    }

    .slider-controls .slick-arrow:focus {
        outline: none;
    }

    .slider-controls .slick-arrow:active {
        border-style: outset;
        background-image: none;
    }

    .slider-controls .slick-arrow.slick-prev:before {
        content: "\e90c";
    }

    .slider-controls .slick-arrow.slick-next {
        margin-left: .5rem;
    }

        .slider-controls .slick-arrow.slick-next:before {
            content: "\e90b";
        }

.wrap-arrows {
    display: none;
}

@media (min-width: 768px) {
    .wrap-arrows {
        display: block;
    }
}

.slick-dots {
    display: -ms-flexbox;
    display: flex;
    font-size: 0;
    position: absolute;
    bottom: .75rem;
    left: 50%;
    transform: translateX(-50%);
}

@media (min-width: 576px) {
    .slick-dots {
        bottom: .75rem;
    }
}

@media (min-width: 768px) {
    .slick-dots {
        bottom: 2rem;
    }
}

@media (min-width: 768px) {
    .slider-controls .slick-dots {
        position: static;
        transform: none;
        margin-right: auto;
    }
}

.slider-controls .slick-dots button {
    pointer-events: none;
}

@media (min-width: 768px) {
    .slider-controls .slick-dots button {
        pointer-events: auto;
        border-color: rgba(0, 0, 0, .8);
    }
}

.slider-controls .slick-dots button:hover {
    background-color: rgba(194, 202, 207, .4);
}

@media (min-width: 768px) {
    .slider-controls .slick-dots button:hover {
        background-color: rgba(0, 0, 0, .4);
    }
}

.slider-controls .slick-dots .slick-active button {
    background-color: rgba(194, 202, 207, .8);
}

@media (min-width: 768px) {
    .slider-controls .slick-dots .slick-active button {
        background-color: rgba(0, 0, 0, .8);
    }
}

.slick-dots li {
    outline: none;
}

    .slick-dots li + li {
        margin-left: .375rem;
    }

@media (min-width: 576px) {
    .slick-dots li + li {
        margin-left: .5625rem;
    }
}

@media (min-width: 768px) {
    .slick-dots li + li {
        margin-left: .625rem;
    }
}

.slick-dots .slick-active button {
    background-color: #c2cacf;
}

.slick-dots button {
    width: .5rem;
    height: .5rem;
    background-color: transparent;
    border: 1px solid #c2cacf;
    border-radius: 100%;
    padding: 0;
    cursor: pointer;
}

@media (min-width: 576px) {
    .slick-dots button {
        width: .75rem;
        height: .75rem;
    }
}

.slick-dots button:hover {
    background-color: rgba(194, 202, 207, .8);
}

.slick-dots button:focus {
    outline: none;
}

.section-contact {
    font-size: 1rem;
    line-height: 1.5;
    color: #fff;
    padding: 1.25rem 2rem;
    background-size: cover;
    background-repeat: no-repeat;
    font-weight: 500;
    background-color: #0076c0;
    background-image: linear-gradient(to left, #056eb0 0%, #056dac 15%, #046aa8 21%, #0969a6 31%, #07649d 54%, #0c629b 63%, #0b6298 65%, #0c5f95 80%, #0c5f91 82%, #0e5c8d 100%);
    /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    overflow: hidden;
    position: relative;
}

@media (min-width: 576px) {
    .section-contact {
        font-size: 1.5rem;
        line-height: 1.6;
        padding: 2.5rem;
    }
}

@media (min-width: 768px) {
    .section-contact {
        padding: 3.5rem 2rem;
        font-size: 1.75rem;
    }
}

@media (min-width: 1200px) {
    .section-contact {
        font-size: 1.75rem;
        line-height: 1.57143;
        padding: 3.5rem 2.5rem;
    }
}

.section-contact:before {
    display: block;
    position: absolute;
    bottom: 0;
    left: -70px;
    width: 475px;
    height: 100%;
    background-image: linear-gradient(to right, rgba(255, 255, 255, .05) 0%, rgba(255, 255, 255, .05) 20%, #0000 20%, #0000 27%, rgba(255, 255, 255, .05) 27%, rgba(255, 255, 255, .05) 100%);
    transform: skew(42deg);
}

@media (min-width: 768px) {
    .section-contact:before {
        content: "";
    }
}

.section-contact p {
    margin-bottom: .75rem;
}

@media (min-width: 576px) {
    .section-contact p {
        margin-bottom: 0;
    }
}

.section-lifecycle .tabs-area > * {
    -ms-flex: 1 1 auto;
    flex: 1 1 auto;
}

@media (min-width: 1200px) {
    .section-lifecycle .tabs-pci {
        display: -ms-flexbox;
        display: flex;
        margin-bottom: 2.5rem;
        padding: 0 5px;
    }
}

.section-lifecycle .tab-holder {
    display: none;
    padding: 0 15px;
}

@media (min-width: 768px) {
    .section-lifecycle .tab-holder {
        display: -ms-flexbox;
        display: flex;
        -ms-flex-direction: column;
        flex-direction: column;
    }
}

@media (min-width: 1200px) {
    .section-lifecycle .tab-holder {
        -ms-flex: 1 1 auto;
        flex: 1 1 auto;
    }
}

.section-lifecycle .tab-holder [id^="tab"] {
    padding: 0;
}

    .section-lifecycle .tab-holder [id^="tab"]:before {
        content: none;
    }

.section-lifecycle .tab-holder .slide-content {
    transition: opacity .6s ease-in-out;
    opacity: 1;
}

@media (min-width: 1200px) {
    .section-lifecycle .tab-holder .slide-content {
        display: -ms-flexbox;
        display: flex;
        min-height: 0;
    }
}

.section-lifecycle .tab-holder .tab-hidden {
    opacity: 0;
}

@media (min-width: 768px) {
    .section-lifecycle .tab-holder p {
        margin-bottom: 1.5rem;
    }
}

.section-lifecycle .visual {
    margin-bottom: 1rem;
}

@media (min-width: 768px) {
    .section-lifecycle .visual {
        margin-bottom: 1.5rem;
    }
}

@media (min-width: 1200px) {
    .section-lifecycle .visual {
        -ms-flex-preferred-size: calc(50% - 15px);
        flex-basis: calc(50% - 15px);
        margin-bottom: 0;
    }
}

@media (min-width: 1200px) {
    .section-lifecycle .text {
        -ms-flex-preferred-size: calc(50% - 15px);
        flex-basis: calc(50% - 15px);
    }
}

.section-lifecycle .title {
    font-size: 1.25rem;
    line-height: 1.4;
    font-weight: 500;
    margin-bottom: .5rem;
}

@media (min-width: 576px) {
    .section-lifecycle .title {
        font-size: 1.5rem;
        line-height: 1.333333;
    }
}

@media (min-width: 992px) {
    .section-lifecycle .title {
        margin-bottom: 1rem;
    }
}

@media (min-width: 992px) {
    .section-lifecycle .wrap-btn {
        padding-top: 8px;
        display: -ms-flexbox;
        display: flex;
        -ms-flex-align: start;
        align-items: flex-start;
    }
}

.section-lifecycle .wrap-btn .btn {
    margin-bottom: 0;
}

    .section-lifecycle .wrap-btn .btn + .btn {
        margin-bottom: 0;
    }

@media (min-width: 992px) {
    .section-lifecycle .wrap-btn .btn + .btn {
        margin-left: 1rem;
        margin-bottom: 0;
    }
}

.section-lifecycle .wrap-btn p {
    margin-bottom: .75rem;
}

    .section-lifecycle .wrap-btn p:last-child {
        margin-bottom: 0;
    }

.section-lifecycle .wrap-links p {
    margin-bottom: 0;
}

    .section-lifecycle .wrap-links p:not(:last-child) {
        margin-bottom: .75rem;
    }

.lc-item {
    margin-bottom: 1rem;
}

@media (min-width: 1200px) {
    .lc-item {
        display: -ms-flexbox;
        display: flex;
        margin-bottom: 0;
        padding: 0 10px;
        width: 100%;
        -ms-flex: 1 1 auto;
        flex: 1 1 auto;
    }
}

.lc-item:last-child {
    margin-bottom: 0;
}

.lc-item.show .opener:after {
    transform: translateY(-50%) rotate(180deg);
}

@media (min-width: 768px) {
    .lc-item.active .opener {
        background-color: #0076c0;
        color: #fff;
        font-weight: 500;
    }
}

.lc-item .opener {
    transition: color .3s ease-in-out, background-color .3s ease-in-out;
    display: block;
    background-color: #e3eaee;
    color: #0076c0;
    padding: .625rem 2rem .625rem 1rem;
    position: relative;
}

@media (min-width: 768px) {
    .lc-item .opener {
        padding-right: 1rem;
    }
}

@media (min-width: 1200px) {
    .lc-item .opener {
        width: 100%;
        height: 100%;
        padding: 1.5rem .5rem .75rem;
        text-align: center;
    }
}

.lc-item .opener > * {
    display: inline-block;
    vertical-align: middle;
}

@media (min-width: 1200px) {
    .lc-item .opener > * {
        display: block;
    }
}

.lc-item .opener:after {
    content: "\e907";
    font-size: 7px;
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    right: 1rem;
}

@media (min-width: 768px) {
    .lc-item .opener:after {
        content: none;
    }
}

.lc-item .slide-content {
    padding: 1rem 0 .5rem;
}

@media (min-width: 576px) {
    .lc-item .slide-content {
        padding: 1.5rem 0 .5rem;
    }
}

@media (min-width: 768px) {
    .lc-item .slide-content {
        display: none;
    }
}

@media (min-width: 576px) {
    .lc-item .slide-content p {
        margin-bottom: 1.5rem;
    }
}

.lc-item i {
    margin-right: .75rem;
    font-size: 1.5rem;
}

@media (min-width: 1200px) {
    .lc-item i {
        display: block;
        margin-right: 0;
        margin-bottom: .5rem;
    }
}

.lc-item i:before {
    color: inherit;
}

.slick-track {
    display: -ms-flexbox;
    display: flex;
}

    .slick-track:before,
    .slick-track:after {
        content: none;
    }

.slick-slide {
    vertical-align: top;
    float: none;
}

.slick-slider {
    -webkit-user-select: text;
    -moz-user-select: text;
    -ms-user-select: text;
    user-select: text;
}

    .slick-slider * {
        -webkit-user-select: text;
        -moz-user-select: text;
        -ms-user-select: text;
        user-select: text;
    }

.slick-list.draggable {
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}

/* Tabs styles */
@media (min-width: 768px) {
    .tab-hidden-md {
        position: absolute !important;
        left: -9999px !important;
        top: -9999px !important;
        display: block !important;
        width: 100% !important;
    }
}

.bg-retina {
    position: relative;
    background-size: cover;
    background-position: 50% 50%;
}

.large-link {
    display: inline-block;
    vertical-align: top;
    padding: .5rem .5rem .5rem 0;
}

.font-weight-medium {
    font-weight: 500 !important;
}

.font-weight-bold {
    font-weight: 700 !important;
}

.section-heading {
    font-size: 1rem;
    line-height: 1.5;
    margin-bottom: 2rem;
    color: #222;
}

@media (min-width: 576px) {
    .section-heading {
        font-size: 1rem;
        line-height: 1.5;
    }
}

@media (min-width: 1200px) {
    .section-heading {
        font-size: 1rem;
        line-height: 1.555555;
        margin-bottom: 2.5rem;
    }
}

.section-heading img {
    width: auto;
}

.section-heading p {
    margin-bottom: 0;
}

.card-body {
    padding: 1.5rem 1rem 2rem;
}

@media (min-width: 576px) {
    .card-body {
        padding: 2rem 2.5rem 2.5rem 2rem;
    }
}

@media (min-width: 768px) {
    .card-body {
        padding: 2rem 1.5rem 2.5rem;
    }
}

@media (min-width: 992px) {
    .card-body {
        padding: 2rem 3rem 3rem;
    }
}

@media (min-width: 1200px) {
    .card-body {
        padding: 2rem 4rem 3.5rem;
    }
}

.card-body > a + a {
    padding-top: 0;
}

.breadcrumb-item {
    color: #0076c0;
    font-weight: 500;
}

@media (min-width: 768px) {
    .breadcrumb-item {
        font-size: 1rem;
    }
}

.breadcrumb-item + .breadcrumb-item:before {
    transform: rotate(-90deg);
    font-size: .25rem;
    display: inline-block;
    vertical-align: middle;
}

.jumbotron {
    padding: 2rem 0;
    margin-bottom: 0;
    background-color: #0076c0;
    border-radius: 0;
    color: #fff;
    background-image: linear-gradient(to bottom, #056eb0 0%, #056dac 15%, #046aa8 21%, #0969a6 31%, #07649d 54%, #0c629b 63%, #0b6298 65%, #0c5f95 80%, #0c5f91 82%, #0e5c8d 100%);
    /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    background-size: cover;
    background-repeat: no-repeat;
}

@media (min-width: 768px) {
    .jumbotron {
        background-image: linear-gradient(to left, #056eb0 0%, #056dac 15%, #046aa8 21%, #0969a6 31%, #07649d 54%, #0c629b 63%, #0b6298 65%, #0c5f95 80%, #0c5f91 82%, #0e5c8d 100%);
    }
}

@media (min-width: 992px) {
    .jumbotron {
        padding: 2.5rem 0;
        background-image: linear-gradient(to right, #0c5f94 0%, #0076c0 76%, #0076c0 100%);
    }
}

@media (min-width: 576px) {
    .jumbotron .title {
        line-height: 2.75rem;
    }
}

@media (min-width: 768px) {
    .jumbotron .title {
        margin-bottom: 1.25rem;
    }
}

@media (min-width: 1200px) {
    .jumbotron .title {
        line-height: 3.375rem;
        margin-bottom: 1.75rem;
    }
}

.box-item {
    display: block;
    padding-top: 44.14%;
    position: relative;
    overflow: hidden;
}

    .box-item .text {
        padding: 1.5rem 1rem;
        background-image: linear-gradient(to top, #f000 75%, #0064a233 100%, #007096);
        position: absolute;
        left: 0;
        right: 0;
        bottom: 0;
        top: 0;
        opacity: 1;
        display: -ms-flexbox;
        display: flex;
        -ms-flex-direction: column;
        flex-direction: column;
        transition: background-color .2s ease-in-out;
    }

@media (min-width: 576px) {
    .box-item .text {
        padding: 1.25rem 1rem;
    }
}

@media (min-width: 768px) {
    .box-item .text {
        padding: 2rem 1.5rem;
    }
}

@media (min-width: 992px) {
    .box-item .text .title {
        margin-bottom: 1rem;
    }
}

@media (min-width: 992px) {
    .box-item .text .title + span {
        display: block;
        font-weight: 500;
    }
}

.box-item .title {
    text-shadow: 2px 2px 4px #000000; /*Bill Added 8/4/2020*/
    display: inline-block;
    vertical-align: top;
    font-size: 1rem;
    line-height: 1.5;
    margin-bottom: 0;
    font-weight: 500;
    position: relative;
    z-index: 2;
}

@media (min-width: 768px) {
    .box-item .title {
        font-size: 1.5rem;
        line-height: 1.3333333;
    }
}

@media (min-width: 992px) {
    .box-item .title {
        margin-bottom: .75rem;
    }
}

.box-item .title + span {
    display: none;
}

@media (min-width: 992px) {
    .box-item .title + span {
        display: block;
    }
}

.section-analysis .section-heading {
    text-align: center;
}

@media (min-width: 1200px) {
    .section-analysis .section-heading {
        text-align: left;
        font-size: 18px;
        line-height: 28px;
    }
}

.section-analysis [class^="col"]:not(:first-child):not(:last-child) {
    padding-bottom: 1rem;
}

@media (min-width: 576px) {
    .section-analysis [class^="col"]:not(:first-child):not(:last-child) {
        padding-bottom: 30px;
    }
}

@media (min-width: 576px) {
    .section-analysis [class^="col"]:not(:first-child):not(:last-child):nth-last-child(2) {
        padding-bottom: 0;
    }
}

@media (min-width: 992px) {
    .section-analysis [class^="col"]:not(:first-child):not(:last-child):nth-last-child(3) {
        padding-bottom: 0;
    }
}

@media (min-width: 1200px) {
    .section-analysis [class^="col"]:not(:first-child):not(:last-child):nth-last-child(4) {
        padding-bottom: 0;
    }
}

.section-analysis .box-item {
    min-height: 128px;
    color: #fff;
}

@media (min-width: 576px) {
    .section-analysis .box-item {
        min-height: 160px;
    }
}

@media (min-width: 768px) {
    .section-analysis .box-item {
        min-height: 220px;
    }
}

@media (min-width: 992px) {
    .section-analysis .box-item {
        min-height: 340px;
    }
}

@media (min-width: 992px) {
    .section-analysis .box-item:hover .text {
        background-color: rgba(0, 0, 0, .6);
    }
}

@media (min-width: 992px) {
    .section-analysis .box-item:hover .block-hover {
        opacity: 1;
        transform: translateY(0);
    }
}

.section-analysis .box-item .block-hover {
    display: none;
}

@media (min-width: 992px) {
    .section-analysis .box-item .block-hover {
        display: block;
        padding: 2rem 1.5rem;
        position: absolute;
        left: 0;
        right: 0;
        bottom: 0;
        height: 100%;
        top: 0;
        z-index: 1;
        opacity: 0;
        transform: translateY(30%);
        line-height: 1.375;
        transition: opacity .12s ease-in-out .08s, transform .12s ease-in-out .08s;
    }
}

.section-analysis .box-item .block-hover .title {
    visibility: hidden;
}

.section-events .link-all {
    display: inline-block;
    vertical-align: top;
}

.section-events .event-item {
    display: block;
    padding: 1.5rem 1rem 1rem;
    line-height: 1.5;
    position: static;
    background-color: #fff;
    border: 1px solid #d6d6d6;
}

@media (min-width: 576px) {
    .section-events .event-item {
        padding: 1.5rem 1rem;
    }
}

@media (min-width: 768px) {
    .section-events .event-item {
        padding: 1.5rem;
    }
}

@media (min-width: 1200px) {
    .section-events .event-item {
        padding: 1.5rem 2rem;
    }
}

.section-events .event-item .title {
    color: #0076c0;
    font-weight: 500;
    line-height: inherit;
}

@media (min-width: 576px) {
    .section-events .event-item .title {
        display: block;
        width: 100%;
    }
}

@media (min-width: 768px) {
    .section-events .event-item .title {
        font-size: 1.25rem;
        line-height: 1.6;
        margin-bottom: 0;
    }
}

.section-events .event-item:hover h5 {
    text-decoration: underline;
}

.section-events .type,
.section-events time {
    display: inline-block;
    vertical-align: top;
}

.section-events .type,
.section-events .title {
    margin-bottom: .5rem;
}

.section-events .type {
    position: relative;
    padding-left: 1.5rem;
}

@media (min-width: 576px) {
    .section-events .type {
        margin-right: auto;
        margin-bottom: .75rem;
    }
}

@media (min-width: 768px) {
    .section-events .type {
        margin-bottom: .5rem;
    }
}

.section-events .type-trade-show:before {
    background-color: #e91e63;
}

.section-events .type-webinar:before {
    background-color: #00bcd4;
}

.section-events .type-training:before {
    background-color: #4caf50;
}

.section-events .type-seminar:before {
    background-color: #f90;
}

.section-events .type-presentation:before {
    background-color: #9c27b0;
}

.section-events .type:before {
    width: 1rem;
    height: 1rem;
    content: "";
    position: absolute;
    left: 0;
    top: calc(50% - 1px);
    transform: translateY(-50%);
}

@media (min-width: 768px) {
    .section-events .about {
        width: 200px;
        text-align: right;
    }
}

.section-events .location {
    margin-bottom: .5rem;
    margin-left: auto;
}

.content-events h5 {
    margin-bottom: 0;
}

@media (min-width: 768px) {
    .content-events h5 {
        display: block;
        width: 100%;
    }
}

.content-events > .row > [class^="col"] + [class^="col"] {
    padding-top: 1rem;
}

.flex-shrink-0 {
    -ms-flex-negative: 0;
    flex-shrink: 0;
}

.flex-grow-0 {
    -ms-flex-positive: 0;
    flex-grow: 0;
}

.block-card:last-child {
    position: relative;
}

.block-card .btn-arrow {
    text-transform: uppercase;
    background-color: #0076c0;
    color: #fff;
}

.block-card .hold-form {
    background-color: #546e7a;
    color: #fff;
    position: relative;
}

    .block-card .hold-form p {
        margin-bottom: .5rem;
    }

        .block-card .hold-form p.required label:after {
            content: "*";
        }

.block-card iframe {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    min-height: 100%;
}

.box-form input:not([type="submit"]) {
    width: 100%;
    height: 30px;
    line-height: 30px;
    padding: 0 .25rem;
}

.section-padding {
    padding: 2rem 0;
}

@media (min-width: 576px) {
    .section-padding {
        padding: 3rem 0;
    }
}

@media (min-width: 1200px) {
    .section-padding {
        padding: 5rem 0;
    }
}

.section-margin-bottom {
    margin-bottom: 2rem;
}

@media (min-width: 576px) {
    .section-margin-bottom {
        margin-bottom: 3rem;
    }
}

@media (min-width: 1200px) {
    .section-margin-bottom {
        margin-bottom: 5rem;
    }
}

#testing .col-content-item .visual {
    overflow: hidden;
    height: auto;
}

@media (min-width: 768px) {
    #testing .col-content-item .visual {
        height: 135px;
    }
}

@media (min-width: 992px) {
    #testing .col-content-item .visual {
        height: 119px;
    }
}

@media (min-width: 1200px) {
    #testing .col-content-item .visual {
        height: 143px;
    }
}

.col-content-item {
    position: relative;
    padding-bottom: 1rem;
}

@media (min-width: 992px) {
    .col-content-item {
        padding-bottom: 0;
    }
}

.col-content-item .visual {
    overflow: hidden;
}

@media (min-width: 768px) {
    .col-content-item .visual {
        height: 207px;
    }
}

@media (min-width: 992px) {
    .col-content-item .visual {
        height: 182px;
    }
}

@media (min-width: 1200px) {
    .col-content-item .visual {
        height: 219px;
    }
}

.col-content-item img {
    max-height: 100%;
}

.col-content-item .title {
    font-size: 1.5rem;
    line-height: 2rem;
    font-weight: 500;
    margin-bottom: .5rem;
}

.col-content-item p {
    margin-bottom: 1rem;
}

.col-content-item strong {
    margin-bottom: .75rem;
}

.section-gray {
    background-color: #f7f9f9;
}

@media (min-width: 768px) {
    .list-dots {
        margin-bottom: 0;
    }
}

@media (min-width: 992px) {
    .list-dots {
        margin-bottom: .5rem;
    }
}

.list-dots li {
    position: relative;
    line-height: 1.5;
    padding-left: 1rem;
    margin-bottom: .5rem;
}

    .list-dots li:before {
        width: .375rem;
        height: .375rem;
        content: "";
        display: block;
        color: inherit;
        position: absolute;
        left: 0;
        top: .5rem;
        background-color: #0076c0;
    }

.list-dots a {
    color: #0076c0;
}

#videos .content-wrap {
    margin-bottom: 2rem;
}

@media (min-width: 992px) {
    #videos .content-wrap {
        margin-bottom: 2.5rem;
    }
}

#videos .content-wrap .title {
    font-size: 1rem;
    line-height: 1.5rem;
    font-weight: 500;
}

@media (min-width: 768px) {
    #videos .content-wrap .title {
        font-size: 1rem;
    }
}

@media (min-width: 992px) {
    #videos .content-wrap .title {
        font-size: 1rem;
        line-height: 1.5;
    }
}

@media (min-width: 1200px) {
    #videos .content-wrap .title {
        font-size: 1.25rem;
    }
}

#videos .visual {
    background-color: #323232;
    padding-top: 52%;
    margin-bottom: .625rem;
    position: relative;
}

@media (min-width: 768px) {
    #videos .visual {
        margin-bottom: .875rem;
    }
}

@media (min-width: 992px) {
    #videos .visual {
        margin-bottom: .75rem;
    }
}

#videos .visual:before {
    content: "";
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    width: 0;
    height: 0;
    mix-blend-mode: multiply;
    transition: all 80ms ease-out 0s;
    background-color: rgba(0, 118, 192, .5);
}

#videos .visual > span {
    height: 100% !important;
    padding: 0 !important;
    position: absolute !important;
    top: 0 !important;
    left: 0 !important;
}

#videos a {
    display: block;
}

    #videos a:hover .visual {
        position: relative;
    }

        #videos a:hover .visual:before {
            width: 100%;
            height: 100%;
        }

    #videos a:hover .title {
        text-decoration: underline;
    }

#videos .count {
    font-size: 1rem;
}

@media (min-width: 992px) {
    #videos .count {
        font-size: 1rem;
    }
}

[id^="content"] .inner-top {
    margin-bottom: 2rem;
}

@media (min-width: 768px) {
    [id^="content"] .inner-top {
        margin-bottom: 2.75rem;
    }
}

@media (min-width: 992px) {
    [id^="content"] .inner-top {
        margin-bottom: 4.5rem;
    }
}

@media (min-width: 1200px) {
    [id^="content"] .inner-top {
        margin-bottom: 5.5rem;
    }
}

[id^="content"] .image-holder {
    margin-bottom: 1.5rem;
}

@media (min-width: 576px) {
    [id^="content"] .image-holder {
        margin-bottom: 2rem;
    }
}

@media (min-width: 768px) {
    [id^="content"] .image-holder {
        margin-bottom: 0;
    }
}

[id^="content"] .title {
    font-size: 1.5rem;
    line-height: 1.38;
    margin-bottom: 1rem;
}

@media (min-width: 768px) {
    [id^="content"] .title {
        font-size: 2rem;
        margin-bottom: 18px;
    }
}

@media (min-width: 992px) {
    [id^="content"] .title {
        margin-bottom: 1.25rem;
    }
}

@media (min-width: 1200px) {
    [id^="content"] .title {
        font-size: 3rem;
        line-height: 1.25;
        margin-bottom: 1.5rem;
    }
}

[id^="content"] .text-link {
    font-weight: 500;
    cursor: pointer;
}

[id^="content"] .card-body {
    border-top: 1px solid #e2e4e6;
}

@media (min-width: 992px) {
    [id^="content"] .card-body {
        border-top: 0;
    }
}

[id^="content"] .title-card {
    font-weight: 500;
    font-size: 1.25rem;
    line-height: 1.33;
    margin-bottom: 1rem;
}

@media (min-width: 768px) {
    [id^="content"] .title-card {
        font-size: 1.5rem;
    }
}

@media (min-width: 1200px) {
    [id^="content"] .title-card {
        font-size: 2rem;
    }
}

.section-anchors {
    transition: background-color .3s ease-in-out;
    background-color: #fff;
    z-index: 2;
    border-top: 1px solid #d6d6d6;
    border-bottom: 1px solid #d6d6d6;
    position: relative;
    color: #0076c0;
}

@media (min-width: 992px) {
    .section-anchors {
        border-top: 0;
    }
}

@media (min-width: 992px) {
    .fixed-position .section-anchors {
        background-color: #fff;
        border-bottom: 1px solid #d6d6d6;
        color: #0076c0;
    }
}

@media (min-width: 992px) {
    .fixed-position .section-anchors .slide {
        border-bottom: 0;
    }
}

.fixed-position .section-anchors .anchor-active {
    color: #323232;
    opacity: 1;
}

.fixed-position .section-anchors a:hover {
    color: #323232;
}

.section-anchors.open .opener i {
    transform: rotate3d(1, 0, 0, 180deg);
}

.section-anchors.open .slide {
    position: absolute;
    top: 100%;
    left: 0;
    right: 0;
    background-color: #fff;
    border-bottom: 1px solid #d6d6d6;
}

@media (min-width: 992px) {
    .section-anchors.open .slide {
        background-color: transparent;
    }
}

.section-anchors a.opener {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-align: center;
    align-items: center;
    font-size: 1.25rem;
    line-height: 1.5rem;
    font-weight: 500;
    padding-top: 12px;
    padding-bottom: 12px;
    cursor: pointer;
    background-color: #fff;
    color: #323232;
}

    .section-anchors a.opener:hover {
        color: #323232;
    }

@media (min-width: 576px) {
    .section-anchors a.opener {
        font-size: 24px;
    }
}

.section-anchors a.opener i {
    display: inline-block;
    vertical-align: top;
    margin-left: auto;
    font-size: .5rem;
}

.section-anchors .slide {
    transform: translateY(1px);
    opacity: 1;
    visibility: visible;
    transition: opacity 250ms ease 250ms, visibility 0s linear 500ms, transform 0s linear 500ms;
}

    .section-anchors .slide.js-slide-hidden {
        display: block !important;
        left: auto !important;
        right: auto !important;
        transform: translateY(-100%);
        opacity: 0;
        visibility: hidden;
    }

.section-anchors ul {
    color: inherit;
    font-size: 1rem;
    line-height: 1.5;
    padding: 8px 0;
}

@media (min-width: 992px) {
    .section-anchors ul {
        display: -ms-flexbox;
        display: flex;
        font-size: 1rem;
        line-height: 1;
        margin: 0 -2rem;
    }
}

@media (min-width: 992px) {
    .section-anchors li {
        padding: 0 1rem;
    }
}

.section-anchors li:not(:last-child) {
    margin-bottom: 1rem;
}

@media (min-width: 992px) {
    .section-anchors li:not(:last-child) {
        margin-bottom: 0;
    }
}

@media (min-width: 992px) {
    .section-anchors li:first-child {
        padding-left: 1rem; /*Andrii Added 8/11/20*/
    }
}

.section-anchors .anchor-active {
    color: #323232;
}

.section-anchors a {
    transition: color .3s ease-in-out;
    display: inline-block;
    vertical-align: top;
    padding: 8px 0;
}

@media (min-width: 992px) {
    .section-anchors a:hover {
        color: #323232;
    }
}

.section-overview {
    padding-top: 32px;
    padding-bottom: 64px;
}

@media (min-width: 576px) {
    .section-overview {
        padding-bottom: 80px;
    }
}

@media (min-width: 768px) {
    .section-overview {
        padding-top: 56px;
    }
}

@media (min-width: 1200px) {
    .section-overview {
        padding-bottom: 104px;
    }
}

.section-streams .content-wrap h4 {
    font-weight: 500;
}

@media (min-width: 768px) {
    .section-streams .item-content {
        display: -ms-flexbox;
        display: flex;
        margin: 0 -15px;
    }
}

@media (min-width: 992px) {
    .section-streams .item-content {
        display: block;
        margin: 0;
    }
}

@media (min-width: 768px) {
    .section-streams .item-content .visual,
    .section-streams .item-content .text {
        width: 50%;
        padding: 0 15px;
    }
}

@media (min-width: 992px) {
    .section-streams .item-content .visual,
    .section-streams .item-content .text {
        width: auto;
        padding: 0;
    }
}

h2 .visual {
    display: -ms-flexbox;
    display: flex;
    width: 60px;
    -ms-flex-align: center;
    align-items: center;
    margin-left: .5rem;
}

@media (min-width: 992px) {
    h2 .visual {
        margin-left: 1rem;
    }
}

@media (min-width: 1200px) {
    h2 .visual {
        width: 100px;
    }
}

h2 .visual * {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-align: center;
    align-items: center;
}

.slide-gen {
    padding: 1.5rem 0 .5rem;
}

@media (min-width: 576px) {
    .slide-gen {
        padding: 1rem 0;
    }
}

@media (min-width: 768px) {
    .slide-gen {
        display: none;
    }
}

.list-gen {
    padding-top: 16px;
}

@media (min-width: 768px) {
    .list-gen {
        display: -ms-flexbox;
        display: flex;
        margin: 0 -9px 40px;
    }
}

@media (min-width: 992px) {
    .list-gen {
        margin: 0 -15px 44px;
    }
}

.gen-item {
    margin-bottom: 1rem;
}

@media (min-width: 768px) {
    .gen-item {
        padding: 0 9px;
        width: 25%;
        margin-bottom: 0;
    }
}

@media (min-width: 992px) {
    .gen-item {
        padding: 0 15px;
    }
}

.gen-item:last-child {
    margin-bottom: 0;
}

@media (min-width: 768px) {
    .gen-item.active .opener-gen {
        background-color: #e3eaee;
        color: #0076c0;
        font-weight: 400;
    }
}

@media (min-width: 768px) {
    .gen-item.active .opener-gen:hover {
        background-color: #0076c0;
        color: #fff;
        font-weight: 500;
    }
}

.gen-item.active .opener-gen:after {
    transform: translateY(-50%) rotate(180deg);
}

@media (min-width: 768px) {
    .gen-item.active .opener-gen:after {
        transform: translateY(-50%);
    }
}

@media (min-width: 768px) {
    .gen-item.active-tab .opener-gen {
        background-color: #0076c0;
        color: #fff;
        font-weight: 500;
    }

        .gen-item.active-tab .opener-gen:after {
            transform: translateY(-50%) rotate(180deg);
        }
}

.gen-item > a {
    transition: color .3s ease-in-out, background-color .3s ease-in-out;
    display: block;
    padding: 10px;
    color: #0076c0;
    background-color: #e3eaee;
    position: relative;
    text-align: center;
}

@media (min-width: 768px) {
    .gen-item > a {
        padding: .5rem;
    }
}

.gen-item > a:after {
    content: "\e907";
    font-size: 7px;
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    right: 1rem;
}

@media (min-width: 768px) {
    .gen-item > a:after {
        content: none;
    }
}

.gen-item > a .speed {
    font-size: .875rem;
    line-height: 1.25rem;
    font-weight: 400;
}

.box-pci-generations .tab-holder {
    display: none;
}

@media (min-width: 768px) {
    .box-pci-generations .tab-holder {
        display: block;
    }
}

.box-pci-generations .tab-holder > * {
    transition: opacity .6s ease-in-out;
    opacity: 1;
}

@media (min-width: 1200px) {
    .box-pci-generations .tab-holder .product-card {
        -ms-flex-direction: row;
        flex-direction: row;
    }
}

.box-pci-generations .tab-hidden-md {
    opacity: 0;
}

.product-card {
    border: solid 1px #d6d6d6;
    background-color: #fff;
    min-height: 124px;
}

@media (min-width: 1200px) {
    .product-card {
        display: -ms-flexbox;
        display: flex;
        min-height: 144px;
    }
}

.product-card:hover .title {
    text-decoration: underline;
}

.product-card .main {
    width: 100%;
}

    .product-card .main p {
        margin-bottom: 0;
    }

.product-card ul li {
    position: relative;
    padding-left: 8px;
}

    .product-card ul li:before {
        width: 4px;
        height: 4px;
        content: "";
        display: block;
        border-radius: 100%;
        background-color: #222;
        position: absolute;
        left: 0;
        top: 9px;
    }

.product-card .content {
    padding: 1.5rem 1rem;
    background-color: #fff;
    line-height: 1.25;
}

@media (min-width: 576px) {
    .product-card .content {
        padding: 1.5rem;
    }
}

@media (min-width: 1200px) {
    .product-card .content {
        display: -ms-flexbox;
        display: flex;
        -ms-flex-align: center;
        align-items: center;
        width: 61.94%;
        padding: 1.5rem 2rem;
        line-height: 1.5;
    }
}

@media (min-width: 1200px) {
    .product-card .visual {
        -ms-flex-preferred-size: 144px;
        flex-basis: 144px;
    }
}

.list-product-cards {
    padding-top: .5rem;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-direction: column;
    flex-direction: column;
}

@media (min-width: 992px) {
    .list-product-cards {
        padding-top: 0;
    }
}

.list-product-cards > li:not(:last-child) {
    margin-bottom: 1rem;
}

@media (min-width: 768px) {
    .list-product-cards > li:not(:last-child) {
        margin-bottom: 1.5rem;
    }
}

@media (min-width: 992px) {
    .list-product-cards > li:not(:last-child) {
        margin-bottom: 1rem;
    }
}

.header-product {
    background-color: #f1f4f6;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-align: center;
    align-items: center;
    color: #666;
}

@media (min-width: 1200px) {
    .header-product {
        width: 38.06%;
    }
}

.header-product .visual {
    width: 90px;
    -ms-flex-negative: 0;
    flex-shrink: 0;
    margin: 0;
    padding-top: 90px;
    background-position: 50% 50%;
    background-size: contain;
    background-repeat: no-repeat;
}

@media (min-width: 576px) {
    .header-product .visual {
        width: 106px;
        padding-left: 1rem;
    }
}

@media (min-width: 1200px) {
    .header-product .visual {
        width: 144px;
        padding-top: 30%;
        padding-left: 0;
    }
}

.header-product .visual img {
    max-height: 100%;
}

.header-product .text {
    color: #666;
    padding: 19px .5rem;
    -ms-flex-positive: 1;
    flex-grow: 1;
}

@media (min-width: 576px) {
    .header-product .text {
        padding: .9375rem 1.5rem;
    }
}

@media (min-width: 768px) {
    .header-product .text {
        padding: .9375rem 0 .9375rem 1.5rem;
    }
}

@media (min-width: 1200px) {
    .header-product .text {
        display: -ms-flexbox;
        display: flex;
        -ms-flex-direction: column;
        flex-direction: column;
        -ms-flex-pack: center;
        justify-content: center;
        background-color: #fff;
        height: 100%;
        -ms-flex-positive: 1;
        flex-grow: 1;
        padding: .9375rem 0 .9375rem 2rem;
    }
}

.header-product .title {
    color: #0076c0;
    font-size: 18px;
    line-height: 1.5rem;
    font-weight: 500;
    margin-bottom: .25rem;
}

@media (min-width: 576px) {
    .header-product .title {
        font-size: 1.25rem;
        line-height: 2rem;
    }
}

#overview .jumbotron {
    padding-top: 5rem;
}

@media (min-width: 1200px) {
    #overview .jumbotron {
        padding-top: 6.5rem;
    }
}

.section-overview-top {
    padding: 2rem 0;
}

@media (min-width: 576px) {
    .section-overview-top {
        background-position: 80% 50%;
    }
}

@media (min-width: 768px) {
    .section-overview-top {
        padding: 3rem 0;
    }
}

@media (min-width: 992px) {
    .section-overview-top {
        background-position: 70% 50%;
    }
}

@media (min-width: 1200px) {
    .section-overview-top {
        background-position: 50% 50%;
    }
}

.section-overview-top .section-heading {
    font-size: 18px;
    line-height: 1.3333;
}

@media (min-width: 576px) {
    .section-overview-top .section-heading {
        font-size: 1.25rem;
        line-height: 1.6;
        padding: 0 0 3.5rem;
    }
}

@media (min-width: 768px) {
    .section-overview-top .section-heading {
        padding: 0 0 44px;
    }
}

.section-overview-top .title {
    font-weight: 500;
}

.section-overview-top .add-text {
    opacity: .7;
}

.section-overview-top .visual {
    height: 43px;
    margin-bottom: 1rem;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-pack: center;
    justify-content: center;
    -ms-flex-align: center;
    align-items: center;
}

@media (min-width: 576px) {
    .section-overview-top .visual {
        height: 50px;
    }
}

@media (min-width: 768px) {
    .section-overview-top .visual {
        margin-bottom: 1.5rem;
    }
}

@media (min-width: 992px) {
    .section-overview-top .visual {
        margin-bottom: 1rem;
    }
}

.section-overview-top .visual img {
    max-height: 100%;
    max-width: 80%;
}

@media (min-width: 576px) {
    .section-overview-top .visual img {
        max-width: 100%;
    }
}

@media (min-width: 576px) {
    .text-sm-left {
        text-align: left !important;
    }
}

.js-tab-hidden {
    display: block !important;
    left: -9999px !important;
    position: absolute !important;
    top: -9999px !important;
}

.list-banner {
    text-align: center;
}

@media (min-width: 1200px) {
    .list-banner {
        display: -ms-flexbox;
        display: flex;
    }
}

.list-banner [class^="col"]:not(:last-child) {
    margin-bottom: 1rem;
}

@media (min-width: 768px) {
    .list-banner [class^="col"]:not(:last-child) {
        margin-bottom: 0;
    }
}

.list-banner strong {
    font-weight: 500;
}

@media (min-width: 1200px) {
    .list-banner strong + span {
        opacity: .8;
    }
}

.list-banner-item {
    position: relative;
    padding: 1.25rem;
    height: 100%;
}

@media (min-width: 768px) {
    .list-banner-item {
        padding: 1.25rem .5rem;
    }
}

@media (min-width: 992px) {
    .list-banner-item {
        padding: 1.25rem 1rem;
    }
}

@media (min-width: 1200px) {
    .list-banner-item {
        padding: 0 .75rem 3rem;
    }
}

.list-banner-item:before {
    content: "\e91a";
    font-size: 36px;
    color: #0076c0;
}

.banner-top {
    color: #fff;
    background-image: linear-gradient(to left, #056eb0 0%, #056dac 15%, #046aa8 21%, #0969a6 31%, #07649d 54%, #0c629b 63%, #0b6298 65%, #0c5f95 80%, #0c5f91 82%, #0e5c8d 100%); /*Andrii Changed 8/11/20*/
    /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    overflow: hidden;
    position: relative;
}

@media (min-width: 576px) {
    .banner-top {
        font-size: 1.5rem;
        line-height: 1.3333333;
    }
}

.banner-top:before {
    display: block;
    position: absolute;
    bottom: 0;
    right: -10rem;
    width: 420px;
    height: 100%;
    background-image: linear-gradient(to right, #0000 27%, #0076c0 27%, #0076c0 100%);
    transform: skew(42deg);
}

@media (min-width: 768px) {
    .banner-top:before {
        content: "";
    }
}

@media (min-width: 992px) {
    .banner-top:before {
        right: 0;
    }
}

@media (min-width: 1200px) {
    .banner-top:before {
        right: 13%;
    }
}

.banner-top .jumbotron {
    background: none;
}

.banner-top .inner-footer {
    background-color: transparent;
    padding: 0;
    margin-top: 1.25rem;
}

@media (min-width: 992px) {
    .banner-top .inner-footer {
        /*margin-top: 3.75rem;*/ /*Bill Removed 8/4/20*/
    }
}

.inner-footer {
    font-size: 1rem;
    background-color: #024877;
    color: #fff;
    padding: 1.5rem 0;
}

    .inner-footer p {
        margin-bottom: 0;
    }

@media (min-width: 992px) {
    .inner-footer span {
        display: block;
    }
}

@media (min-width: 992px) {
    .list-bullets {
        display: -ms-flexbox;
        display: flex;
        margin: 0 -15px;
        -ms-flex-align: start;
        align-items: flex-start;
    }
}

@media (min-width: 1200px) {
    .list-bullets {
        margin: 0 -2rem;
    }
}

.item-bullet {
    position: relative;
    padding-left: 45px;
}

@media (min-width: 992px) {
    .item-bullet {
        padding: 0 15px;
        padding-left: 3.75rem;
    }
}

@media (min-width: 1200px) {
    .item-bullet {
        padding: 0 2rem;
        padding-left: 4.5rem;
    }
}

.item-bullet:before {
    content: "\e920";
    position: absolute;
    left: 0;
    font-size: 1.5rem;
    top: 50%;
    transform: translateY(-50%);
}

@media (min-width: 992px) {
    .item-bullet:before {
        left: 15px;
    }
}

@media (min-width: 1200px) {
    .item-bullet:before {
        left: 2rem;
    }
}

.item-bullet + .item-bullet {
    margin-top: .5rem;
}

@media (min-width: 768px) {
    .item-bullet + .item-bullet {
        margin-top: 1rem;
    }
}

@media (min-width: 992px) {
    .item-bullet + .item-bullet {
        margin-top: 0;
    }
}

.section-services .row + .row {
    padding-top: 2rem;
}

.section-services .text {
    background-color: #f7f9f9;
}

.banner-home {
    padding: 2rem 0;
    font-size: 16px;
    color: #375d7d;
}

@media (min-width: 992px) {
    .banner-home {
        padding: 2.5rem 0;
    }
}

@media (min-width: 1200px) {
    .banner-home {
        padding: 5rem 0;
        font-size: 24px;
    }
}

.banner-home .title {
    margin-bottom: .5rem;
    color: #375d7d; /*Bill Added 8/4/20*/
}

.section-documents .title {
    margin-bottom: 0.5rem; /*Andrii Added 8/11/20*/
}

@media (min-width: 992px) {
    .section-documents .title {
        margin-bottom: 0.75rem; /*Andrii Added 8/11/20*/
    }
}
